## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcSoundSource Member List

This is the complete list of members for iPcSoundSource, including all inherited members.

GetSoundName() const =0 | iPcSoundSource | `[pure virtual]`
GetSoundSource()=0 | iPcSoundSource | `[pure virtual]`
SetSoundName(const char *name)=0 | iPcSoundSource | `[pure virtual]`